<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="563eba0cc3d0e8cc3ec48d3a4304de21">
  <dict>
    <!--2020-03-28 11:04:26.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:04:26.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
